/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0066
 *                                 	 
 ******************************************************************************************************/
	 .st-0046 .st-0066.master.item-box   {
		
						position: relative;
						
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0046 .st-0066 .preview-item-links span:hover  ,  .st-0046 .st-0066 .preview-element.Link.hover-tester  { 
						color: rgb(109, 200, 221);
						
						background-color: rgba(147, 147, 147, 0);
							
		}
	 .st-0046 .st-0066.master.item-box   {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .st-0046 .st-0066 .preview-item-links  {
		
						text-align: center;
							
		}
	 .st-0046 .st-0066  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						max-width: 2000px;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: left;
							
		}
	 .st-0046 .st-0066 .preview-item-links span  ,  .st-0046 .st-0066 #sr-basket-widget *  { 
						line-height: 0.1em;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						padding-right: 10px;
						
						color: rgb(104, 103, 103);
						
						padding-bottom: 11px;
						
						border-color: rgba(255, 255, 255, 0.670588);
						
						letter-spacing: 0.15em;
						
						max-width: 1150px;
						
						font-weight: bold;
						
						padding-left: 10px;
						
						padding-top: 11px;
						
						font-family: "Love Ya Like A Sister";
						
						background-color: rgba(255, 255, 255, 0);
						
						margin-left: 5px;
							
		}
	 .st-0046 .st-0066 .preview-title  ,  .st-0046 .st-0066 .preview-body h1  { font-size:calc( 10px + ( 10rem - 10rem ) );
						color: rgb(104, 103, 103);
						
						letter-spacing: 0.05em;
						
						font-weight: bold;
						
						margin-left: 10px;
						
						font-family: Raleway;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0046 .st-0066 .preview-title-holder  {
		
						text-align: left;
							
		}
	 .st-0046 .st-0066 .preview-divider  {
		
						border-bottom-width: 1px;
						
						width: 10%;
							
		}
	 .st-0046 .st-0066 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);
							
		}
	 .st-0046 .st-0066 .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .st-0046 .st-0066 .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						margin-bottom: 0px;
						
						margin-top: 0px;
						
						width: 40px;
							
		}
	 .st-0046 .st-0066 .stripe-background  {
		
						margin-left: -6%;
							
		}
	 .st-0046 .st-0066 .preview-item-links span:before  ,  .st-0046 .st-0066 .effect-tester  { 
						background-color: rgb(181, 181, 181);
							
		}
	 .st-0046 .st-0066  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: left;
							
		}
	 .st-0046 .st-0066 .middle_layout .helper-div  ,  .st-0046 .st-0066 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0046 .st-0066 .preview-subtitle  ,  .st-0046 .st-0066 .preview-body h2  { font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(152, 152, 152);
						
						letter-spacing: 0.05em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						font-family: Arial;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0065
 *                                 	 
 ******************************************************************************************************/
	 .st-0046 .st-0065 .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .st-0046 .st-0065 .Subtitle  ,  .st-0046 .st-0065 .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .st-0046 .st-0065 .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .st-0046 .st-0065 .Title  ,  .st-0046 .st-0065 .Body h1  { font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .st-0046 .st-0065 .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .st-0046 .st-0065 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	
	 .st-0046 .st-0065 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .st-0046 .st-0065 .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .st-0046 .st-0065 .item-links span  {
		
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: Arial;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	 .st-0046 .st-0065 .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .st-0046 .st-0065 .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .st-0065.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: "Love Ya Like A Sister";
				
						letter-spacing: 0.2em;
				
						direction: ltr;
				
						line-height: 1.6em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: "Love Ya Like A Sister";
				
						letter-spacing: 0.05em;
				
						border-width: 1px;
				
						border-radius: 0px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: "Love Ya Like A Sister";
				
						letter-spacing: -0.0em;
				
						line-height: 1.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: -0.0em;
				
						line-height: 1.5em;
					
		}
	
	
	
			  .header-box + .master.item-box.fill-height , 
			  #menu-placeholder + .master.item-box.fill-height { 
						min-height: calc(100vh - 159px)!important;
					
		}
	
	
	
			body    {
		
						background-color: rgba(0, 0, 0, 0);
					
		}
	
	
	
			#site.in-editor  .header-box + .control-handle + .master.item-box.fill-height , 
			#site.in-editor  #menu-placeholder + .control-handle + .master.item-box.fill-height { 
						min-height: calc(100vh - 209px)!important;
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0016
 *                                 	 
 ******************************************************************************************************/
	 .st-0046 .st-0016 .title-holder  {
		
						text-align: center;
							
		}
	 .st-0046 .st-0016 .Title  ,  .st-0046 .st-0016 .Body h1  { 
						color: #8a7373;
						
						letter-spacing: 0.15em;
						
						font-family: open-sans;
						font-size:calc( 10px + ( 36rem - 10rem ) );
						font-weight: bold;
							
		}
	 .st-0046 .st-0016  .preview-content-holder  {
		
						margin-right: 30px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 800px;
						
						padding-right: 0px;
						
						margin-top: 30px;
						
						margin-left: 30px;
						
						padding-top: 0px;
						
						margin-bottom: 30px;
						
						background-color: rgba(0, 0, 0, 0);
						
						padding-left: 0px;
							
		}
	 .st-0046 .st-0016 .blocks-preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	 .st-0046 .st-0016 .item-content:not(.blocks_layout)  {
		
						opacity: rgba(0, 0, 0, 0);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0046 .st-0016 .preview-divider  {
		
						margin-bottom: 5px;
						
						border-color: rgb(0, 0, 0);
						
						margin-top: 5px;
						
						width: 10%;
							
		}
	 .st-0046 .st-0016 .inner-pic  {
		
						opacity: 1;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .st-0046 .st-0016 #pagination-holder  {
		
						font-style: italic;
						font-size:calc( 10px + ( 17rem - 10rem ) );
						color: rgb(76, 76, 76);
						
						padding-bottom: 5px;
						
						border-color: rgb(85, 85, 85);
						
						border-width: 1px;
						
						padding-right: 15px;
						
						padding-left: 15px;
						
						padding-top: 5px;
						
						margin-bottom: 40px;
						
						font-family: 'Times New Roman';
							
		}
	 .st-0046 .st-0016 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	
	 .st-0046 .st-0016 .blocks-preview-item-links .Link:hover  {
		
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0046 .st-0016 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0046 .st-0016 .background-div  {
			
		}
	 .st-0046 .st-0016.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0046 .st-0016 .preview-title  ,  .st-0046 .st-0016 .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 5px;
						
						line-height: 1.1em;
							
		}
	 .st-0046 .st-0016.master.item-box   {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .st-0046 .st-0016 .preview-item-links span  ,  .st-0046 .st-0016 #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 10px;
						
						padding-left: 15px;
						
						border-radius: 16px;
						
						padding-top: 10px;
						
						margin-bottom: 15px;
						
						border-width: 0px;
						
						background-color: rgb(0, 0, 0);
							
		}
	
	 .st-0046 .st-0016 .blocks-preview-subtitle-holder  {
		
						max-width: 800px;
							
		}
	 .st-0046 .st-0016 .stripe-background  {
		
						opacity: 0.26;
						
						margin-top: -40px;
						
						margin-left: -6%;
							
		}
	 .st-0046 .st-0016 .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						
						padding-top: 3px;
						
						margin-top: 0px;
						
						margin-bottom: 0px;
						
						width: 60px;
							
		}
	 .st-0046 .st-0016 .blocks-preview-content-holder  {
		
						margin-right: 0px;
						
						text-align: center;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 20px;
							
		}
	 .st-0046 .st-0016 .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .st-0046 .st-0016 .Subtitle  ,  .st-0046 .st-0016 .Body h2  { 
						font-family: ralewaythin;
						font-size:calc( 10px + ( 22rem - 10rem ) );	
		}
	 .st-0046 .st-0016 .blocks-preview-subtitle  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-top: 5px;
						
						margin-bottom: 10px;
						
						font-family: Raleway;
							
		}
	 .st-0046 .st-0016 .preview-item-links span:before  ,  .st-0046 .st-0016 .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0046 .st-0016  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: middle;
							
		}
	 .st-0046 .st-0016 .preview-price  {
		
						font-family: Arial;
							
		}
	
	 .st-0046 .st-0016 .blocks-preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .st-0046 .st-0016 .preview-item-links span:hover  ,  .st-0046 .st-0016 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0046 .st-0016 .subtitle-holder  {
		
						text-align: center;
							
		}
	 .st-0046 .st-0016 .inner-pic-holder  {
		
						background-color: rgba(246, 246, 246, 0.862745);
							
		}
	 .st-0046 .st-0016 .blocks-preview-divider  {
		
						margin-bottom: 10px;
						
						border-bottom-width: 3px;
						
						margin-top: 10px;
						
						border-color: rgb(0, 0, 0);
						
						width: 10%;
							
		}
	
	 .st-0046 .st-0016 .blocks-preview-icon-holder .icon-source  {
		
						color: rgb(255, 255, 255);
						
						width: 70px;
							
		}
	 .st-0046 .st-0016 .blocks-preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .st-0046 .st-0016 .blocks-preview-title  {
		font-size:calc( 10px + ( 19rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(116, 211, 248);
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	 .st-0046 .st-0016 .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(62, 62, 62);
						
						max-width: 500px;
						
						padding-right: 0px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}
	
	 .st-0046 .st-0016 .blocks-preview-item-links .Link  {
		font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 5px;
						
						border-color: rgb(0, 0, 0);
						
						padding-right: 15px;
						
						margin-top: 10px;
						
						padding-left: 15px;
						
						border-radius: 20px;
						
						padding-top: 5px;
						
						margin-bottom: 10px;
						
						border-width: 2px;
							
		}
	 .st-0046 .st-0016 .preview-subtitle  ,  .st-0046 .st-0016 .preview-body h2  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(96, 96, 96);
						
						letter-spacing: -0.0em;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .st-0046 .st-0016 .middle_layout .helper-div  ,  .st-0046 .st-0016 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;
							
		}
	 .st-0046 .st-0016 .pic-side:after  ,  .st-0046 .st-0016 .item-effect-tester  ,  .st-0046 .st-0016 .sub.item-box:after  { 
						background-color: rgb(50, 158, 212);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






 .st-0016 #el-0467.inner-pic{
				
							background-size : contain;
					
				} .st-0016 #el-0370.inner-pic{
				
							background-size : contain;
					
				} .st-0016 #el-0363.inner-pic{
				
							background-size : contain;
					
				} .st-0016 #el-0344.inner-pic{
				
							background-size : 99%;
					
				} .st-0016 #el-0223.inner-pic{
				
							background-position : 45.5172424316406% 0%;
					
				} .st-0016 #el-0233.inner-pic{
				
							background-position : 50% 22.7586212158203%;
					
				} .st-0016 #el-0232.inner-pic{
				
							background-size : contain;
					
				} .st-0016 #el-0311.inner-pic{
				
							background-size : contain;
					
				} .st-0016 #el-0236.inner-pic{
				
							background-size : contain;
					
				} .st-0016 #el-0512.inner-pic{
				
							background-size : cover;
					
				} .st-0016 #el-0239.inner-pic{
				
							background-position : 50.3448257446289% 5.51724147796631%;
					
				} .st-0016 #el-0563.inner-pic{
				
							background-size : 99%;
					
				} .st-0016 #el-0018.inner-pic{
				
							background-size : 99%;
					
				} .st-0016 #el-0238.inner-pic{
				
							background-size : contain;
					
				} .st-0016 #el-0234.inner-pic{
				
							background-size : 99%;
					
				}




































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0064
 *                                 	 
 ******************************************************************************************************/
	 .st-0046 .st-0064 .background-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .st-0046 .st-0064.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0046 .st-0064 .preview-title  ,  .st-0046 .st-0064 .preview-body h1  { font-size:calc( 10px + ( 13rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.3em;
						
						margin-right: 20px;
						
						margin-top: 5px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						font-family: Abel;
						
						background-color: rgba(11, 11, 11, 0);
							
		}
	 .st-0046 .st-0064 .preview-link-img  {
		
						width: 44px;
						
						margin: 3px;
							
		}
	 .st-0046 .st-0064.master.item-box   {
		
						padding-left: 0%;
						
						width: 100%;
						
						padding-right: 0%;
							
		}
	 .st-0046 .st-0064  .preview-content-holder  {
		
						margin-right: 0px;
						
						text-align: center;
						
						background-color: rgba(246, 239, 217, 0);
						
						margin-left: 0px;
							
		}
	 .st-0046 .st-0064 .preview-item-links span  ,  .st-0046 .st-0064 #sr-basket-widget *  { 
						color: #ffffff;
						
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );	
		}
	 .st-0046 .st-0064 .preview-title-holder  {
		
						text-align: left;
							
		}
	 .st-0046 .st-0064 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0046 .st-0064 .preview-subtitle-holder  {
		
						text-align: center;
							
		}
	 .st-0046 .st-0064 .preview-body  {
		
						color: rgb(104, 104, 104);
						
						margin-bottom: 40px;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0046 .st-0064 .preview-element.icon-source  {
		
						color: rgb(0, 0, 0);
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						padding-left: 0px;
						
						margin-bottom: 10px;
						
						width: 100px;
							
		}
	 .st-0046 .st-0064 .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 20px;
						
						margin-left: 5px;
						
						margin-right: 5px;
							
		}
	 .st-0046 .st-0064 .preview-body-holder  {
		
						text-align: left;
							
		}
	 .st-0046 .st-0064  .preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .st-0046 .st-0064 .stripe-background  {
		
						margin-left: 0%;
							
		}
	 .st-0046 .st-0064 .middle_layout .helper-div  ,  .st-0046 .st-0064 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0046 .st-0064 .preview-subtitle  ,  .st-0046 .st-0064 .preview-body h2  { 
						font-family: Abel;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						line-height: 1.2em;
						
						background-color: rgba(0, 0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0046
 *                                 	 
 ******************************************************************************************************/
	 .master .st-0046 .title-holder  {
		
						text-align: center;
							
		}
	 .master .st-0046 .preview.image-cover  {
		
						min-height: 250px;
							
		}
	 .master .st-0046 .Title  ,  .master .st-0046 .Body h1  { font-size:calc( 10px + ( 37rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						margin-right: 50px;
						
						margin-top: 30px;
						
						margin-left: 50px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .st-0046  .preview-content-holder  {
		
						text-align: left;
						
						max-width: 400px;
						
						margin-right: 20px;
						
						margin-top: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 20px;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .master .st-0046 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(212, 212, 212, 0);
							
		}
	 .master .st-0046 .item-links span  {
		
						font-style: italic;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						max-width: 500px;
						
						padding-right: 20px;
						
						margin-top: 20px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: 'Times New Roman';
						
						background-color: rgb(66, 117, 83);
						
						margin-left: 50px;
							
		}
	 .master .st-0046 .preview-title  ,  .master .st-0046 .preview-body h1  { 
						line-height: 1.1em;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						margin-top: 20px;
						
						margin-bottom: 5px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .st-0046 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .master .st-0046 .preview-item-links span  ,  .master .st-0046 #sr-basket-widget *  { 
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(50, 50, 50);
						
						padding-bottom: 10px;
						
						border-color: rgb(147, 147, 147);
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						border-width: 1px;
						
						background-color: rgba(159, 14, 14, 0);
							
		}
	 .master .st-0046 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 23rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .st-0046 .item-links  {
		
						text-align: center;
							
		}
	 .master .st-0046 .preview-element.icon-source  {
		
						width: 50px;
							
		}
	 .master .st-0046 .body-holder  {
		
						text-align: justify;
							
		}
	 .master .st-0046 .Body  {
		
						margin-bottom: 20px;
						
						line-height: 1.4em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						margin-left: 50px;
						
						margin-right: 50px;
							
		}
	 .master .st-0046 .Subtitle  ,  .master .st-0046 .Body h2  { 
						font-style: italic;
						font-size:calc( 10px + ( 22rem - 10rem ) );
						letter-spacing: 0.05em;
						
						margin-right: 50px;
						
						margin-top: 15px;
						
						margin-left: 50px;
						
						margin-bottom: 15px;
						
						font-family: ff-tisa-web-pro;
							
		}
	 .master .st-0046 .page-image-cover  {
		
						margin-bottom: 30px;
							
		}
	 .master .st-0046 .title-wrapper  {
		
						max-width: 1124px;
							
		}
	 .master .st-0046 .subtitle-wrapper  {
		
						max-width: 1114px;
							
		}
	 .master .st-0046  .preview-content-wrapper  {
		
						text-align: left;
							
		}
	 .master .st-0046 .body-wrapper  {
		
						max-width: 700px;
							
		}
	 .master .st-0046 .preview-item-links span:hover  ,  .master .st-0046 .preview-element.Link.hover-tester  { 
						background-color: rgba(0, 0, 0, 0);
						
						color: rgb(0, 0, 0);
							
		}
	 .master .st-0046 .subtitle-holder  {
		
						text-align: center;
							
		}
	 .master .st-0046 .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(34, 34, 34);
						
						max-width: 500px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.6em;
							
		}
	
	 .st-0046.master.container > #children  {
		
						background-color: rgb(243, 243, 243);
							
		}
	 .master .st-0046 .preview-subtitle  ,  .master .st-0046 .preview-body h2  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(35, 35, 35);
						
						letter-spacing: 0.1em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						font-family: 'Roboto Slab Light';
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0019
 *                                 	 
 ******************************************************************************************************/
	 .st-0046 .st-0019  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 750px;
						
						padding-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 50px;
						
						background-color: rgba(230, 210, 80, 0);
						
						padding-left: 0px;
							
		}
	 .st-0046 .st-0019 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0046 .st-0019 .preview-divider  {
		
						border-style: solid;
						
						border-color: rgb(255, 255, 255);
						
						border-bottom-width: 1px;
						
						margin-top: 20px;
						
						margin-bottom: 20px;
						
						width: 15%;
							
		}
	 .st-0046 .st-0019 .inner-pic  {
		
						opacity: 0.3;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter:none;filter:none;	
		}
	 .st-0046 .st-0019 .preview-subtitle-holder  {
		
						max-width: 650px;
							
		}
	 .st-0046 .st-0019 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .st-0046 .st-0019 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0046 .st-0019 .background-div  {
			
		}
	 .st-0046 .st-0019 .preview-title  ,  .st-0046 .st-0019 .preview-body h1  { 
						line-height: 0.9em;
						font-size:calc( 10px + ( 42rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.0em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: 'Raleway Thin';
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0046 .st-0019 .preview-item-links span  ,  .st-0046 .st-0019 #sr-basket-widget *  { 
						border-width: 0px;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgba(0, 0, 0, 0);
						
						letter-spacing: 0.05em;
						
						padding-right: 40px;
						
						margin-top: 20px;
						
						padding-left: 40px;
						
						border-radius: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
						
						background-color: rgb(202, 202, 202);
							
		}
	 .st-0046 .st-0019 .preview-element.icon-source  {
		
						margin-bottom: 15px;
						
						width: 130px;
							
		}
	 .st-0046 .st-0019 .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .st-0046 .st-0019 .preview-link-img  {
		
						margin: 8px;
							
		}
	 .st-0046 .st-0019 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .st-0046 .st-0019 .preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .st-0046 .st-0019  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .st-0046 .st-0019 .preview-item-links span:hover  ,  .st-0046 .st-0019 .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgb(219, 191, 26);
							
		}
	 .st-0046 .st-0019 .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0046 .st-0019 .preview-item-links span:before  ,  .st-0046 .st-0019 .effect-tester  { 
						background-color: rgb(219, 191, 26);
							
		}
	 .st-0046 .st-0019 .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						max-width: 1000px;
						
						margin-top: 20px;
						
						font-family: Arial;
							
		}
	
	 .st-0046 .st-0019 .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 10px;
							
		}
	 .st-0046 .st-0019 .middle_layout .helper-div  ,  .st-0046 .st-0019 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0046 .st-0019 .preview-subtitle  ,  .st-0046 .st-0019 .preview-body h2  { 
						font-family: Raleway;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: -0.0em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



 .st-0019 #el-0261.inner-pic{
				
							background-position : 40.6865% 31.5728%;
					
				} .st-0019 #el-0260.inner-pic{
				
							background-position : 47.0449% 12.9383%;
					
				} .st-0019 #el-0257.inner-pic{
				
							background-size : contain;
					
							background-position : 50% 50%;
					
				} .st-0019 #el-0259.inner-pic{
				
							background-position : 48.2968368530273% 17.8304233551025%;
					
				}























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
